# Copyright (C) 2025 ThemesPride
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: HR Services 0.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/hr-services\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-12-19T11:57:18+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: hr-services\n"

#. Theme Name of the theme
#: style.css
msgid "HR Services"
msgstr ""

#. Author of the theme
#: style.css
msgid "ThemesPride"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themespride.com/"
msgstr ""

#: 404.php:14
msgid "404"
msgstr ""

#: 404.php:22
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:24
#: inc/customizer.php:1610
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: archive.php:68
#: archive.php:106
#: archive.php:143
#: archive.php:180
#: archive.php:219
#: archive.php:258
#: archive.php:296
#: index.php:63
#: index.php:101
#: index.php:138
#: index.php:175
#: index.php:214
#: index.php:253
#: index.php:291
#: search.php:61
#: search.php:101
#: search.php:140
#: search.php:179
#: search.php:219
#: search.php:260
#: search.php:298
#: single.php:54
#: single.php:79
#: single.php:103
#: single.php:126
msgid "Previous page"
msgstr ""

#: archive.php:69
#: archive.php:107
#: archive.php:144
#: archive.php:181
#: archive.php:220
#: archive.php:259
#: archive.php:297
#: index.php:64
#: index.php:102
#: index.php:139
#: index.php:176
#: index.php:215
#: index.php:254
#: index.php:292
#: search.php:62
#: search.php:102
#: search.php:141
#: search.php:180
#: search.php:220
#: search.php:261
#: search.php:299
#: single.php:55
#: single.php:80
#: single.php:104
#: single.php:127
msgid "Next page"
msgstr ""

#: archive.php:70
#: archive.php:108
#: archive.php:145
#: archive.php:182
#: archive.php:221
#: archive.php:260
#: archive.php:298
#: index.php:65
#: index.php:103
#: index.php:140
#: index.php:177
#: index.php:216
#: index.php:255
#: index.php:293
#: search.php:63
#: search.php:103
#: search.php:142
#: search.php:181
#: search.php:221
#: search.php:262
#: search.php:300
#: single.php:56
#: single.php:81
#: single.php:105
#: single.php:128
msgid "Page"
msgstr ""

#: comments.php:31
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#: comments.php:38
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:63
msgid "Previous"
msgstr ""

#: comments.php:64
msgid "Next"
msgstr ""

#: comments.php:72
msgid "Comments are closed."
msgstr ""

#: functions.php:27
msgid "Primary Menu"
msgstr ""

#: functions.php:215
#: sidebar.php:9
msgid "Blog Sidebar"
msgstr ""

#: functions.php:217
#: functions.php:237
msgid "Add widgets here to appear in your sidebar on blog posts and archive pages."
msgstr ""

#: functions.php:225
msgid "Page Sidebar"
msgstr ""

#: functions.php:227
msgid "Add widgets here to appear in your sidebar on pages."
msgstr ""

#: functions.php:235
msgid "Sidebar 3"
msgstr ""

#: functions.php:245
msgid "Footer 1"
msgstr ""

#: functions.php:247
#: functions.php:257
#: functions.php:267
#: functions.php:277
msgid "Add widgets here to appear in your footer."
msgstr ""

#: functions.php:255
msgid "Footer 2"
msgstr ""

#: functions.php:265
msgid "Footer 3"
msgstr ""

#: functions.php:275
msgid "Footer 4"
msgstr ""

#: header.php:39
msgid "Skip to content"
msgstr ""

#: inc/controls/icon-changer.php:24
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: inc/custom-header.php:16
msgid "Default Header Image"
msgstr ""

#: inc/customizer.php:31
msgid "Custom Home page"
msgstr ""

#: inc/customizer.php:32
#: inc/customizer.php:1589
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:37
msgid "TP General Option"
msgstr ""

#: inc/customizer.php:48
msgid "Body Layout Setting"
msgstr ""

#: inc/customizer.php:49
msgid "This option work for complete body, if you want to set the complete website in container."
msgstr ""

#: inc/customizer.php:52
#: inc/customizer.php:69
#: inc/customizer.php:89
#: inc/customizer.php:106
msgid "Full"
msgstr ""

#: inc/customizer.php:53
msgid "Container"
msgstr ""

#: inc/customizer.php:54
msgid "Container Fluid"
msgstr ""

#: inc/customizer.php:65
msgid "Post Sidebar Position"
msgstr ""

#: inc/customizer.php:66
msgid "This option work for blog page, blog single page, archive page and search page."
msgstr ""

#: inc/customizer.php:70
#: inc/customizer.php:90
#: inc/customizer.php:107
#: inc/customizer.php:1219
#: inc/customizer.php:1261
#: inc/customizer.php:1338
#: inc/customizer.php:1554
msgid "Left"
msgstr ""

#: inc/customizer.php:71
#: inc/customizer.php:91
#: inc/customizer.php:108
#: inc/customizer.php:1218
#: inc/customizer.php:1260
#: inc/customizer.php:1337
#: inc/customizer.php:1555
msgid "Right"
msgstr ""

#: inc/customizer.php:72
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:73
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:74
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:85
msgid "Single Post Sidebar Position"
msgstr ""

#: inc/customizer.php:86
msgid "This option work for single blog page"
msgstr ""

#: inc/customizer.php:102
msgid "Page Sidebar Position"
msgstr ""

#: inc/customizer.php:103
msgid "This option work for pages."
msgstr ""

#: inc/customizer.php:118
msgid "Show Sticky Header"
msgstr ""

#: inc/customizer.php:226
msgid "TP Typography Option"
msgstr ""

#: inc/customizer.php:238
msgid "heading Fonts"
msgstr ""

#: inc/customizer.php:250
msgid "Body Fonts"
msgstr ""

#: inc/customizer.php:257
msgid "TP Preloader Option"
msgstr ""

#: inc/customizer.php:268
msgid "Show / Hide Preloader Option"
msgstr ""

#: inc/customizer.php:279
msgid "Preloader First Ring Color"
msgstr ""

#: inc/customizer.php:280
msgid "It will change the complete theme preloader ring 1 color in one click."
msgstr ""

#: inc/customizer.php:290
msgid "Preloader Second Ring Color"
msgstr ""

#: inc/customizer.php:291
msgid "It will change the complete theme preloader ring 2 color in one click."
msgstr ""

#: inc/customizer.php:301
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:302
msgid "It will change the complete theme preloader bg color in one click."
msgstr ""

#: inc/customizer.php:309
msgid "TP Color Option"
msgstr ""

#: inc/customizer.php:319
msgid "Theme First Color"
msgstr ""

#: inc/customizer.php:320
msgid "It will change the complete theme color in one click."
msgstr ""

#: inc/customizer.php:327
msgid "TP Blog Option"
msgstr ""

#: inc/customizer.php:333
#: index.php:16
msgid "Home"
msgstr ""

#: inc/customizer.php:337
msgid "Change Blog Page Title"
msgstr ""

#: inc/customizer.php:347
msgid "Add Blog Page Description"
msgstr ""

#: inc/customizer.php:358
#: inc/customizer.php:574
msgid "Meta Order"
msgstr ""

#: inc/customizer.php:359
#: inc/customizer.php:575
msgid "Drag & Drop post items to re-arrange the order and also hide and show items as per the need by clicking on the eye icon."
msgstr ""

#: inc/customizer.php:362
#: inc/customizer.php:578
msgid "date"
msgstr ""

#: inc/customizer.php:363
#: inc/customizer.php:579
msgid "author"
msgstr ""

#: inc/customizer.php:364
#: inc/customizer.php:580
msgid "comment"
msgstr ""

#: inc/customizer.php:365
#: inc/customizer.php:581
msgid "category"
msgstr ""

#: inc/customizer.php:366
#: inc/customizer.php:582
msgid "time"
msgstr ""

#: inc/customizer.php:378
msgid "Edit Excerpt Limit"
msgstr ""

#: inc/customizer.php:389
#: template-parts/post/content-audio.php:82
#: template-parts/post/content-audio.php:156
#: template-parts/post/content-audio.php:208
#: template-parts/post/content-gallery.php:78
#: template-parts/post/content-gallery.php:158
#: template-parts/post/content-gallery.php:210
#: template-parts/post/content-grid.php:64
#: template-parts/post/content-image.php:76
#: template-parts/post/content-image.php:153
#: template-parts/post/content-image.php:205
#: template-parts/post/content-video.php:82
#: template-parts/post/content-video.php:155
#: template-parts/post/content-video.php:207
#: template-parts/post/content.php:67
#: template-parts/post/content.php:131
#: template-parts/post/content.php:183
#: template-parts/post/content.php:238
#: template-parts/post/related-post.php:41
msgid "Read More"
msgstr ""

#: inc/customizer.php:393
msgid "Edit Button Text"
msgstr ""

#: inc/customizer.php:404
msgid "Edit Post Image Border Radius"
msgstr ""

#: inc/customizer.php:418
msgid "Edit Post Image Width"
msgstr ""

#: inc/customizer.php:432
msgid "Edit Post Image height"
msgstr ""

#: inc/customizer.php:446
msgid "Show / Hide Read More Button"
msgstr ""

#: inc/customizer.php:458
msgid "Show / Hide Tags Option"
msgstr ""

#: inc/customizer.php:470
msgid "Show / Hide Category Option"
msgstr ""

#: inc/customizer.php:483
msgid "Show / Hide Comment Form"
msgstr ""

#: inc/customizer.php:495
#: inc/customizer.php:1393
msgid "Show / Hide Related Post"
msgstr ""

#: inc/customizer.php:502
#: template-parts/post/related-post.php:25
msgid "Related Posts"
msgstr ""

#: inc/customizer.php:506
msgid "Edit Section Title"
msgstr ""

#: inc/customizer.php:519
msgid "Related Post Per Page"
msgstr ""

#: inc/customizer.php:537
msgid "Related Post Per Row"
msgstr ""

#: inc/customizer.php:553
msgid "Post Layout"
msgstr ""

#: inc/customizer.php:556
msgid "Media-Content"
msgstr ""

#: inc/customizer.php:557
msgid "Content-Media"
msgstr ""

#: inc/customizer.php:563
msgid "Single Post Option"
msgstr ""

#: inc/customizer.php:592
msgid "Change Date Icon"
msgstr ""

#: inc/customizer.php:604
msgid "Change Author Icon"
msgstr ""

#: inc/customizer.php:616
msgid "Change Comment Icon"
msgstr ""

#: inc/customizer.php:628
msgid "Change Category Icon"
msgstr ""

#: inc/customizer.php:640
msgid "Change Time Icon"
msgstr ""

#: inc/customizer.php:648
msgid "Menu Typography"
msgstr ""

#: inc/customizer.php:660
msgid "Menu Fonts"
msgstr ""

#: inc/customizer.php:671
msgid "Font Weight"
msgstr ""

#: inc/customizer.php:675
#: inc/customizer.php:1180
msgid "100"
msgstr ""

#: inc/customizer.php:676
#: inc/customizer.php:1181
msgid "200"
msgstr ""

#: inc/customizer.php:677
#: inc/customizer.php:1182
msgid "300"
msgstr ""

#: inc/customizer.php:678
#: inc/customizer.php:1183
msgid "400"
msgstr ""

#: inc/customizer.php:679
#: inc/customizer.php:1184
msgid "500"
msgstr ""

#: inc/customizer.php:680
#: inc/customizer.php:1185
msgid "600"
msgstr ""

#: inc/customizer.php:681
#: inc/customizer.php:1186
msgid "700"
msgstr ""

#: inc/customizer.php:682
#: inc/customizer.php:1187
msgid "800"
msgstr ""

#: inc/customizer.php:683
#: inc/customizer.php:1188
msgid "900"
msgstr ""

#: inc/customizer.php:693
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:696
#: inc/customizer.php:1201
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:697
#: inc/customizer.php:1202
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:698
#: inc/customizer.php:1203
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:707
msgid "Font Size"
msgstr ""

#: inc/customizer.php:720
msgid "Change Menu Color"
msgstr ""

#: inc/customizer.php:727
msgid "Header Details"
msgstr ""

#: inc/customizer.php:728
msgid "Add your Header details here"
msgstr ""

#: inc/customizer.php:734
msgid "Get Start"
msgstr ""

#: inc/customizer.php:738
msgid "Get Start Text"
msgstr ""

#: inc/customizer.php:748
msgid "Get Start Link"
msgstr ""

#: inc/customizer.php:755
msgid "Slider Section"
msgstr ""

#: inc/customizer.php:766
msgid "Show / Hide Banner"
msgstr ""

#: inc/customizer.php:778
msgid "Add Banner short Heading"
msgstr ""

#: inc/customizer.php:788
msgid "Add Banner Main Heading"
msgstr ""

#: inc/customizer.php:798
msgid "Add Banner Content"
msgstr ""

#: inc/customizer.php:804
msgid "Explore More"
msgstr ""

#: inc/customizer.php:808
msgid "Add Banner Button 1 Text"
msgstr ""

#: inc/customizer.php:818
msgid "Add Banner Button 1 link"
msgstr ""

#: inc/customizer.php:825
msgid "Demo Video"
msgstr ""

#: inc/customizer.php:829
msgid "Change Demo Video Text"
msgstr ""

#: inc/customizer.php:840
msgid "Add Demo Video URL"
msgstr ""

#: inc/customizer.php:851
msgid "Change Video Icon Class"
msgstr ""

#: inc/customizer.php:867
msgid "Instagram URL"
msgstr ""

#: inc/customizer.php:883
msgid "Youtube URL"
msgstr ""

#: inc/customizer.php:899
msgid "Dribbble URL"
msgstr ""

#: inc/customizer.php:915
msgid "Twitter URL"
msgstr ""

#: inc/customizer.php:931
msgid "Facebook URL"
msgstr ""

#: inc/customizer.php:942
msgid "Select Slider Map Image 1"
msgstr ""

#: inc/customizer.php:951
msgid "Select Slider Map Image 2"
msgstr ""

#: inc/customizer.php:962
msgid "Satisfy Employees %"
msgstr ""

#: inc/customizer.php:975
msgid "About Us Section"
msgstr ""

#: inc/customizer.php:986
msgid "Show / Hide About Us"
msgstr ""

#: inc/customizer.php:997
msgid "Add Heading"
msgstr ""

#: inc/customizer.php:1008
msgid "Select About Us Page"
msgstr ""

#: inc/customizer.php:1018
msgid "Select About Image"
msgstr ""

#: inc/customizer.php:1027
msgid "Select Logo Image"
msgstr ""

#: inc/customizer.php:1036
msgid "Add HR Name"
msgstr ""

#: inc/customizer.php:1047
msgid "Add Total Year Of Experience"
msgstr ""

#: inc/customizer.php:1058
msgid "Add Total Year Of Experience Text "
msgstr ""

#: inc/customizer.php:1069
msgid "Add Icon"
msgstr ""

#: inc/customizer.php:1083
msgid "About Text Icon"
msgstr ""

#: inc/customizer.php:1094
msgid "About Title "
msgstr ""

#: inc/customizer.php:1103
msgid "Footer Widget Settings"
msgstr ""

#: inc/customizer.php:1113
msgid "Footer Widget Columns"
msgstr ""

#: inc/customizer.php:1128
msgid "Footer Widget Background Color"
msgstr ""

#: inc/customizer.php:1129
msgid "It will change the complete footer widget backgorund color."
msgstr ""

#: inc/customizer.php:1139
msgid "Footer Widget Background Image"
msgstr ""

#: inc/customizer.php:1149
msgid "Change Footer Widget Title Font Size in PX"
msgstr ""

#: inc/customizer.php:1165
msgid "Change Footer Widget Title Color"
msgstr ""

#: inc/customizer.php:1176
msgid "Change Footer Widget Title Font Weight"
msgstr ""

#: inc/customizer.php:1198
msgid "Change Footer Widget Title Letter Case"
msgstr ""

#: inc/customizer.php:1214
msgid "Change Footer Widget Position"
msgstr ""

#: inc/customizer.php:1215
msgid "This option work for Footer Widget"
msgstr ""

#: inc/customizer.php:1220
#: inc/customizer.php:1262
#: inc/customizer.php:1339
#: inc/customizer.php:1685
msgid "Center"
msgstr ""

#: inc/customizer.php:1230
#: inc/customizer.php:1369
msgid "Show / Hide Return to header"
msgstr ""

#: inc/customizer.php:1242
msgid "Return to header Icon"
msgstr ""

#: inc/customizer.php:1256
msgid "Scroll to top Position"
msgstr ""

#: inc/customizer.php:1257
msgid "This option work for scroll to top"
msgstr ""

#: inc/customizer.php:1268
msgid "Footer Copyright Settings"
msgstr ""

#: inc/customizer.php:1269
msgid "Add copyright text."
msgstr ""

#: inc/customizer.php:1275
msgid "HR Services WordPress Theme"
msgstr ""

#: inc/customizer.php:1279
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:1289
msgid "Change Footer Copyright Font Size in PX"
msgstr ""

#: inc/customizer.php:1305
msgid "Change Footer Copyright Text Color"
msgstr ""

#: inc/customizer.php:1315
msgid "Change Footer Copyright Padding in PX"
msgstr ""

#: inc/customizer.php:1333
msgid "Copyright Text Position"
msgstr ""

#: inc/customizer.php:1334
msgid "This option work for Copyright"
msgstr ""

#: inc/customizer.php:1345
msgid "Mobile Responsive media"
msgstr ""

#: inc/customizer.php:1346
msgid "Control will not function if the toggle in the main settings is off."
msgstr ""

#: inc/customizer.php:1357
msgid "Show / Hide Blog Page Description"
msgstr ""

#: inc/customizer.php:1381
msgid "Show / Hide Slider Button"
msgstr ""

#: inc/customizer.php:1405
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:1406
msgid "Add slider height in px(eg. 700px)."
msgstr ""

#: inc/customizer.php:1431
msgid "Show / Hide Site Title"
msgstr ""

#: inc/customizer.php:1443
msgid "Site Title Font Size in PX"
msgstr ""

#: inc/customizer.php:1459
msgid "Change Site Title Color"
msgstr ""

#: inc/customizer.php:1470
msgid "Show / Hide Site Tagline"
msgstr ""

#: inc/customizer.php:1482
msgid "Site Tagline Font Size in PX"
msgstr ""

#: inc/customizer.php:1498
msgid "Change Site Tagline Color"
msgstr ""

#: inc/customizer.php:1508
msgid "Here You Can Customize Your Logo Size"
msgstr ""

#: inc/customizer.php:1518
msgid "Product Per Row"
msgstr ""

#: inc/customizer.php:1528
msgid "Product Per Page"
msgstr ""

#: inc/customizer.php:1539
msgid "Show / Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:1550
msgid "Sale Badge Position"
msgstr ""

#: inc/customizer.php:1551
msgid "This option work for Archieve Products"
msgstr ""

#: inc/customizer.php:1564
msgid "Show / Hide Product Page Sidebar"
msgstr ""

#: inc/customizer.php:1576
msgid "Show / Hide related product"
msgstr ""

#: inc/customizer.php:1588
msgid "Page Template Settings"
msgstr ""

#: inc/customizer.php:1594
msgid "404 Page"
msgstr ""

#: inc/customizer.php:1595
msgid "Here you can customize 404 Page content."
msgstr ""

#: inc/customizer.php:1600
msgid "Oops! That page cant be found."
msgstr ""

#: inc/customizer.php:1604
#: inc/customizer.php:1631
msgid "Edit Title"
msgstr ""

#: inc/customizer.php:1614
#: inc/customizer.php:1641
msgid "Edit Text"
msgstr ""

#: inc/customizer.php:1621
msgid "Search Results"
msgstr ""

#: inc/customizer.php:1622
msgid "Here you can customize Search Result content."
msgstr ""

#: inc/customizer.php:1627
#: search.php:25
#: template-parts/post/content-none.php:13
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:1637
#: search.php:50
#: search.php:90
#: search.php:129
#: search.php:168
#: search.php:209
#: search.php:249
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:1657
msgid "Header Image Height"
msgstr ""

#: inc/customizer.php:1660
msgid "Control the height of the header image. Default is 350px."
msgstr ""

#: inc/customizer.php:1680
msgid "Header Background Position"
msgstr ""

#: inc/customizer.php:1684
msgid "Top"
msgstr ""

#: inc/customizer.php:1686
msgid "Bottom"
msgstr ""

#: inc/customizer.php:1688
msgid "Choose how you want to position the header image."
msgstr ""

#: inc/customizer.php:1703
msgid "Header Image Parallax"
msgstr ""

#: inc/customizer.php:1706
msgid "Add a parallax effect on page scroll."
msgstr ""

#: inc/customizer.php:1716
msgid "Header Image Opacity"
msgstr ""

#: inc/customizer.php:1721
msgid "0"
msgstr ""

#: inc/customizer.php:1722
msgid "0.1"
msgstr ""

#: inc/customizer.php:1723
msgid "0.2"
msgstr ""

#: inc/customizer.php:1724
msgid "0.3"
msgstr ""

#: inc/customizer.php:1725
msgid "0.4"
msgstr ""

#: inc/customizer.php:1726
msgid "0.5"
msgstr ""

#: inc/customizer.php:1727
msgid "0.6"
msgstr ""

#: inc/customizer.php:1728
msgid "0.7"
msgstr ""

#: inc/customizer.php:1729
msgid "0.8"
msgstr ""

#: inc/customizer.php:1730
msgid "0.9"
msgstr ""

#: inc/customizer.php:1740
msgid "Show / Hide Header Image Overlay"
msgstr ""

#: inc/customizer.php:1749
msgid "Header Image Overlay Color"
msgstr ""

#: inc/customizer.php:1763
msgid "Change Header Image Title Font Size"
msgstr ""

#: inc/customizer.php:1766
msgid "Control the font Size of the header image title. Default is 40px."
msgstr ""

#: inc/customizer.php:1780
msgid "Change Header Image Title Color"
msgstr ""

#: inc/customizer.php:1813
msgid "HR Services Pro"
msgstr ""

#: inc/customizer.php:1895
msgid "Upgrade Pro"
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page.php:48
#: page.php:69
#: page.php:89
msgid "Pages:"
msgstr ""

#. translators: %s: search term
#: search.php:23
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:13
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:12
#: template-parts/footer/footer-widgets.php:42
#: template-parts/footer/footer-widgets.php:43
msgid "Search"
msgstr ""

#: sidebar.php:17
#: template-parts/footer/footer-widgets.php:60
#: template-parts/footer/footer-widgets.php:61
msgid "Meta"
msgstr ""

#: sidebar.php:26
#: template-parts/footer/footer-widgets.php:51
#: template-parts/footer/footer-widgets.php:52
msgid "Archives"
msgstr ""

#: sidebar.php:33
msgid "Tag Cloud"
msgstr ""

#: template-parts/footer/footer-widgets.php:21
msgid "Footer"
msgstr ""

#: template-parts/footer/footer-widgets.php:73
#: template-parts/footer/footer-widgets.php:74
msgid "Categories"
msgstr ""

#: template-parts/footer/site-info.php:12
msgid "HR Services Theme By Themespride"
msgstr ""

#: template-parts/home/about-us.php:52
#: template-parts/home/about-us.php:64
#: template-parts/home/slider.php:54
#: template-parts/home/slider.php:66
#: template-parts/home/slider.php:79
msgid "Background Image 1"
msgstr ""

#: template-parts/home/about-us.php:54
#: template-parts/home/about-us.php:66
#: template-parts/home/slider.php:56
#: template-parts/home/slider.php:68
#: template-parts/home/slider.php:81
msgid "Default Background Image 1"
msgstr ""

#: template-parts/home/slider.php:108
msgid "%"
msgstr ""

#: template-parts/home/slider.php:112
msgid "Satisfy Employees"
msgstr ""

#: template-parts/home/slider.php:113
msgid "Lorem Ipsum Is Simply Dummy Text Of The Printing."
msgstr ""

#: template-parts/home/slider.php:141
msgid "Instagram"
msgstr ""

#: template-parts/home/slider.php:150
msgid "YouTube"
msgstr ""

#: template-parts/home/slider.php:159
msgid "Dribbble"
msgstr ""

#: template-parts/home/slider.php:168
msgid "Twitter"
msgstr ""

#: template-parts/home/slider.php:177
msgid "Facebook"
msgstr ""

#: template-parts/home/slider.php:183
msgid "Follow"
msgstr ""

#: template-parts/navigation/site-nav.php:12
msgid "Open Button"
msgstr ""

#: template-parts/navigation/site-nav.php:18
msgid "Close Button"
msgstr ""

#: template-parts/navigation/site-nav.php:20
msgid "Top Menu"
msgstr ""

#: template-parts/post/content-audio.php:57
#: template-parts/post/content-audio.php:131
#: template-parts/post/content-audio.php:183
#: template-parts/post/content-gallery.php:53
#: template-parts/post/content-gallery.php:133
#: template-parts/post/content-gallery.php:185
#: template-parts/post/content-grid.php:39
#: template-parts/post/content-image.php:51
#: template-parts/post/content-image.php:128
#: template-parts/post/content-image.php:180
#: template-parts/post/content-video.php:57
#: template-parts/post/content-video.php:130
#: template-parts/post/content-video.php:182
#: template-parts/post/content.php:42
#: template-parts/post/content.php:106
#: template-parts/post/content.php:158
#: template-parts/post/content.php:213
#: template-parts/post/single-post.php:24
msgid "0 Comments"
msgstr ""

#: template-parts/post/content-audio.php:57
#: template-parts/post/content-audio.php:131
#: template-parts/post/content-audio.php:183
#: template-parts/post/content-gallery.php:53
#: template-parts/post/content-gallery.php:133
#: template-parts/post/content-gallery.php:185
#: template-parts/post/content-grid.php:39
#: template-parts/post/content-image.php:51
#: template-parts/post/content-image.php:128
#: template-parts/post/content-image.php:180
#: template-parts/post/content-video.php:57
#: template-parts/post/content-video.php:130
#: template-parts/post/content-video.php:182
#: template-parts/post/content.php:42
#: template-parts/post/content.php:106
#: template-parts/post/content.php:158
#: template-parts/post/content.php:213
msgid "1 Comment"
msgstr ""

#: template-parts/post/content-audio.php:57
#: template-parts/post/content-audio.php:131
#: template-parts/post/content-audio.php:183
#: template-parts/post/content-gallery.php:53
#: template-parts/post/content-gallery.php:133
#: template-parts/post/content-gallery.php:185
#: template-parts/post/content-grid.php:39
#: template-parts/post/content-image.php:51
#: template-parts/post/content-image.php:128
#: template-parts/post/content-image.php:180
#: template-parts/post/content-video.php:57
#: template-parts/post/content-video.php:130
#: template-parts/post/content-video.php:182
#: template-parts/post/content.php:42
#: template-parts/post/content.php:106
#: template-parts/post/content.php:158
#: template-parts/post/content.php:213
#: template-parts/post/single-post.php:24
msgid "% Comments"
msgstr ""

#. translators: %s: Post editor URL.
#: template-parts/post/content-none.php:22
msgid "Ready to publish your first post? <a href=\"%s\">Get started here</a>."
msgstr ""

#: template-parts/post/content-none.php:28
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/post/single-post.php:60
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/post/single-post.php:65
msgid "Next:"
msgstr ""

#: template-parts/post/single-post.php:67
msgid "Previous:"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
